WordPress Plugin: solr-power

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.